RubyGems Navigation menu

twitter_bootstrap-kaminari-views 0.1.0

Use Kaminari with Twitter Bootstrap :)

Gemfile
          gem 'twitter_bootstrap-kaminari-views', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install twitter_bootstrap-kaminari-views
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 798

For this version 798

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 30, 2012 (9 KB)

Runtime Dependencies: